$TTL    604800
@       IN      SOA     ns1.jean-cloud.net. contact.jean-cloud.org. (
                      2020031104        ; Serial
                          7200          ; Refresh
                          7200          ; Retry
                        2419200         ; Expire
                         7200  )        ; Negative Cache TTL

; NS
@                       IN      NS      ns1.jean-cloud.net.
@                       IN      NS      ns2.he.net.
@                       IN      NS      ns3.he.net.
@                       IN      NS      ns4.he.net.
@                       IN      NS      ns5.he.net.

@                       IN      A       51.255.33.248

@ 10800 IN MX 10 spool.mail.gandi.net.
@ 10800 IN MX 50 fb.mail.gandi.net.
@ 10800 IN TXT "v=spf1 include:_mailcust.gandi.net ?all"

collectif-arthadie.fr.  IN      CAA     0 issue "letsencrypt.org"
collectif-arthadie.fr.  IN      CAA     0 issuewild ";"

wordpress IN CNAME vandamme.jean-cloud.net.
www.wordpress IN CNAME vandamme.jean-cloud.net.
www IN CNAME vandamme.jean-cloud.net.

www.wordpress.collectif-arthadie.fr IN CAA 0 issue "letsencrypt.org"
www.wordpress.collectif-arthadie.fr IN CAA 0 issuewild ";"
